@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
.access h2 {
  text-align: center;
  font-size: 3rem;
}
@media all and (max-width: 896px) {
  .access h2 {
    font-size: 2.5rem;
  }
}
.access .area_access dl {
  max-width: 800px;
  margin: 0 auto;
}
.access .area_access dl > div {
  display: flex;
  font-size: 1.8rem;
  padding: 10px 0;
}
@media all and (max-width: 896px) {
  .access .area_access dl > div {
    flex-wrap: wrap;
  }
}
.access .area_access dl > div dt {
  width: 300px;
  position: relative;
}
@media all and (max-width: 896px) {
  .access .area_access dl > div dt {
    width: 100%;
  }
}
.access .area_access dl > div dt:after {
  content: "";
  display: block;
  background: #000;
  height: 1px;
  width: 50px;
  position: absolute;
  right: 20px;
  top: 17px;
}
.access .area_access dl > div dd {
  width: calc(100% - 300px);
}
@media all and (max-width: 896px) {
  .access .area_access dl > div dd {
    width: 100%;
    font-size: 1.4rem;
  }
}
.access .area_map {
  margin-top: 80px;
}
@media all and (max-width: 896px) {
  .access .area_map {
    margin-top: 30px;
  }
}
.access .area_map .map iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
.access .area_movie {
  margin-top: 80px;
}
.access .area_movie > div {
  margin-top: 20px;
}
.access .area_movie > div iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}